MATCH.NumericTimestamps {bsts} | R Documentation

## Match Numeric Timestamps

### Description

S3 generic method for MATCH function supplied in the zoo package.

### Usage

      ## S3 method for class 'NumericTimestamps'
    MATCH(x, table, nomatch = NA, ...)

### Arguments

`x` | A numeric set of timestamps.
`table` | A set of regular numeric timestamps to match against.
`nomatch` | The value to be returned in the case when no match is found. Note that it is coerced to integer.
`...` | Additional arguments passed to `match`.

### Details

Numeric timestamps match if they agree to 8 significant digits.

### Value

Returns the index of the entry in `table` matched by each argument in `x`. If an entry has no match then `nomatch` is returned at that position.

### See Also

`MATCH`

[Package bsts version 0.9.1 Index]